Bug 182778 - post install script error: chmod: command not found
post install script error: chmod: command not found
Product: Fedora
Classification: Fedora
Component: GConf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-02-24 09:47 EST by Phil Knirsch
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-17 09:19:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:47:13 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: GConf-1.0.9-18.2.1.i386
Proposed fix: PreReq: coreutils
Comment 1 Phil Knirsch 2006-05-17 09:19:56 EDT
Last check revealed that coreutils will get pulled in properly in the dependency
chain now.

Closing as fixed in rawhide.

Read ya, Phil

(Although the package itself still really prereqs coreutils ;)

Note You need to log in before you can comment on or make changes to this bug.